gnutls_pubkey_deinit(3)

NAME
gnutls_pubkey_deinit - API function

SYNOPSIS
#include <gnutls/abstract.h>

void gnutls_pubkey_deinit(gnutls_pubkey_t key);

ARGUMENTS

gnutls_pubkey_t key
    The key to be deinitialized

DESCRIPTION
This function will deinitialize a public key structure.

SINCE
2.12.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/